#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-7ohzrF8VFDfJB2TXuyh1Qq
key:                  hoogle-5.0.18.4-7ohzrF8VFDfJB2TXuyh1Qq
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  7effe75b0b97801512c51b4c3ec4445d
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-7ohzrF8VFDfJB2TXuyh1Qq
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-3CoFGl7CagbATKlXLaYDNP
    aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0 base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-7rraM1lSLOl2LrVAS4qxq6
    blaze-markup-0.8.3.0-EXIdF6gaJs7HROOmQDdLmZ bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-GhV2KMoemFPB5FDryFR5X5
    conduit-extra-1.3.6-4VZQrDv9KU68F339d2BW5y containers-0.6.7
    crypton-connection-0.4.1-28OcnwJjZUkAy0MM2qv2XT deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-JJdQ9eFtkoVDmjYz0qVuVR
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-HA5jWeGkLE053htWZjUgjX
    haskell-src-exts-1.23.1-sTvcnsgz6K8l5Jfzk2ncg
    http-conduit-2.3.9.1-Fr7XCF5XmoT9187GL9zJM8
    http-types-0.12.4-8b2vqk4ytrNGMVbZZ8fq7J
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-JgMuscsYoYQ9wMBGKElho4
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-3D8s4SWgT3G4YJfytFErKP
    resourcet-1.2.6-1qaZdHoBp5u2zlBnaE55JI
    safe-0.3.21-4RbCGR2deY91o6dlI4zODz
    storable-tuple-0.1-CRs2AKTYu1SDrMsoYqooHz
    tar-0.5.1.1-Bzu7jvBMMQR1gn8kwQHNUS template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-GITJjIsFrN3LhT62nm4yCi
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.2.0-F0gUvA5SUIr11j4RVHYOTP
    wai-3.2.4-KfCBQ4hW2dQ3UrOuZjE7QX
    wai-logger-2.5.0-63KDL9XUIzf9sjLIiukQm7
    warp-3.3.30-ERGSsAnOLVE9tSaRUWrkfD
    warp-tls-3.4.9-2D1HyJGKXPABXj7K6d5dlN
    zlib-0.6.3.0-LpsU7RxXEmX5AsdSWV7cLM

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

